uuid: 9fc247a5-0484-48d2-bd3a-a6ff239a7925
langcode: ar
status: true
dependencies:
  module:
    - search
  theme:
    - bartik
_core:
  default_config_hash: Q-4EcGAsu26ICu4ejEz0uE1zv4akpiaOsizxgZfAmEw
id: bartik_search
theme: bartik
region: sidebar_first
weight: -1
provider: null
plugin: search_form_block
settings:
  id: search_form_block
  label: بحث
  label_display: visible
  provider: search
  page_id: node_search
visibility: {  }
